# Python
*.pyc
*.pyo
*.pyd
*.egg-info/

# Jupyter
.ipynb_checkpoints

# IDE
.vscode
.idea
*.wpr
*.wpu
.vs
x64

# Temp
build
dist
*.local

# VeighNa
.vntrader

# Visual Studio intermediate files
*.exp
*.iobj
*.ipdb
*.pdb

# Documents
_build
_static
_templates

# Misc
.DS_Store
*.mo

# Virtual environment
venv/
*.venv

# Alpha
lab/
/.mypy_cache

# 日志文件
*.log
*.monitor.log
nohup.out
__pycache__/
*.pyc
*.pyo
*.pyd
*.log
*.pid
